[general]
#
# general.domain
#
# Domain name of PacketFence system.
domain=scuderiaalphatauri.com
#
# general.hostname
#
# Hostname of PacketFence system.  This is concatenated with the domain in Apache rewriting rules and therefore must be resolvable by clients.
hostname=guest
#
# general.timezone
#
# System's timezone in string format. List generated from Perl library DateTime::TimeZone
# When left empty, it will use the timezone of the server
timezone=Europe/Rome

[guests_admin_registration]
#
# guests_admin_registration.access_duration_choices
#
# These are all the choices offered in the guest management interface as 
# possible access duration values for a given registration.
access_duration_choices=1h,3h,12h,1D,2D,3D,5D,1Y
#
# guests_admin_registration.default_access_duration
#
# This is the default access duration value selected in the dropdown on the 
# guest management interface.
default_access_duration=1D

[alerting]
#
# alerting.emailaddr
#
# Comma-delimited list of email addresses to which notifications of rogue DHCP servers, security_events with an action of "email", or any other
# PacketFence-related message goes to.
emailaddr=Stefano.Motti@scuderiaalphatauri.com,Fabrizio.Minuto@scuderiaalphatauri.com,Teresio.Tartaglia@scuderiaalphatauri.com
#
# alerting.fromaddr
#
# Source email address for email notifications. Empty means root@<server-domain-name>.
fromaddr=packetfence@scuderiaalphatauri.com
#
# alerting.smtpserver
#
# Server through which to send messages to the above emailaddr.  The default is localhost - be sure you're running an SMTP 
# host locally if you don't change it!
smtpserver=fa-svr-exchange.racing.lc
#
# alerting.subjectprefix
#
#Subject prefix for email notifications of rogue DHCP servers, security_events with an action of "email", or any other
#PacketFence-related message.
subjectprefix=PACKETFENCE:
#
# alerting.smtp_verify_ssl
#
# Verify SSL connection
smtp_verifyssl=disabled

[database]
#
# database.pass
#
# Password for the mysql database used by PacketFence. Changing this parameter after the initial configuration will *not* change it in the database it self, only in the configuration.
pass=Vambotta2

[inline]
#
# inline.interfaceSNAT
# Choose the interface(s) you want to use to enable snat (by default it´s the management interface)
interfaceSNAT=eth2

[interface eth0]
ip=192.168.28.14
type=management,portal,radius
mask=255.255.252.0

[interface eth1]
enforcement=inlinel2
ip=172.25.255.1
type=internal
mask=255.255.255.0

[interface eth3]
enforcement=inlinel2
ip=172.25.254.1
type=internal
mask=255.255.255.0
